#include "stdafx.h"
#include "dkutilCriticalSection.h"

namespace dkutil{
	namespace private_{
		static DKCriticalSection gCriticalSection;
		extern DKCriticalSection &GetCriticalSection()
		{
			return gCriticalSection;
		}
	}
}//end of dkutil namespace

